-- 发薪账户关系系统默认模板
DELETE FROM T_BAS_IMPORTTEMPLATE WHERE FID=788163116482537472;
DELETE FROM T_BAS_IMPORTTEMPLATE_L WHERE FID=788163116482537472;
DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FID=788163116482537472;
 INSERT INTO T_BAS_IMPORTTEMPLATE(FID,FCREATETIME,FMODIFYTIME,FMODIFIERID,FNUMBER,FNAME,FBIZOBJECT,FSTATUS,FCREATORID,FENABLE,FCOMMENT,FMASTERID,FTEMPLATETYPE,FENABLEIMPORT)
 VALUES(788163116482537472,{ts'2018-08-08 18:08:08'},{ts'2018-08-08 18:08:08'},1,'hsbs_payrollacrelation_IMPT_S',' ','hbss_payrollacrelation','C',1,'1',' ',788163116482537472,'IMPT','1');
 INSERT INTO T_BAS_IMPORTTEMPLATE_L(FPKID,FID,FLOCALEID,FNAME,FCOMMENT)
 VALUES('0FT+W4455TX5',788163116482537472,'zh_CN','发薪账户关系系统默认模板',' ');
 INSERT INTO T_BAS_IMPORTTEMPLATE_L(FPKID,FID,FLOCALEID,FNAME,FCOMMENT)
 VALUES('0FT+W4455TX6',788163116482537472,'zh_TW','發薪賬戶關係係統默認模板',' ');
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(788163116482537472,788162614449514496,0,1,'hbss_payrollacrelation','发薪账户关系','0',' ','0','0',' ',' ');
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(788163116482537472,788162614466540544,788162614449514496,2,'billhead','单据头','0',' ','0','0',' ',' ');
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(788163116482537472,788162614474680320,788162614466540544,3,'number','编码*','1',' ','1','1',' ',' ');
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(788163116482537472,788162614474929152,788162614466540544,4,'name','名称*','1',' ','1','1',' ',' ');
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(788163116482537472,788162614474680321,788162614466540544,5,'simplename','简称','0',' ','0','1',' ',' ');
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(788163116482537472,788162614474929153,788162614466540544,6,'description','描述','0',' ','1','1',' ',' ');
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(788163116482537472,788162614474680322,788162614466540544,7,'enable','使用状态','0',' ','0','1',' ',' ');
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(788163116482537472,788162614474929154,788162614466540544,8,'creator','创建人','0',' ','0','1','number','name');
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(788163116482537472,788162614474680323,788162614466540544,9,'createtime','创建时间','0',' ','0','1',' ',' ');
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(788163116482537472,788162614474929155,788162614466540544,10,'status','数据状态','0',' ','0','1',' ',' ');
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(788163116482537472,788162614474680324,788162614466540544,11,'disabler','禁用人','0',' ','0','1','number','name');
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(788163116482537472,788162614474929156,788162614466540544,12,'disabledate','禁用时间','0',' ','0','1',' ',' ');
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(788163116482537472,788162614474680325,788162614466540544,13,'index','排序号','0',' ','0','1',' ',' ');
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(788163116482537472,788162614474929157,788162614466540544,14,'issyspreset','是否系统预置','0',' ','0','1',' ',' ');
 